<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfovI6wDb-s-WKo7EUmAdCuMBtRB4PXcYdKhdWTGVDH7FY8cv2_3SkY7O30ih0pHI8h7DFfIx20oSYo-ECnjTUVNoYtkwcr_1poJs6McPICencXwGtxeaIIrAVnN00kTdI8B69lcua2OV-pIb1AB8rGie9NJ8QL7QdIAOpiY8uQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">a6a4aa34-fd98-4040-9912-0d318e2488bb</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757772633" />
</map>
